.questiondiv {
position: absolute;
left: 100px; 
top: 150px; 
background: #CCFFFF;
color: black;
padding: 10px;
}

.answerdiv {
position: absolute;
left: 500px; 
top: 170px; 
background: white;
color: black;
padding: 10px;
}

.thoughtDiv {
position: absolute;
left: 100px; 
top: 150px; 
background: white;
color: black;
padding: 10px;
}


.progressCell {
background: green; 
cursor: pointer;
}

/* blue box*/
.rbroundbox { 
background: url(nt.gif) repeat; 
position: absolute;
z-index: 20;
left: 100px; 
top: 70px; 
font-family: serif;
}

.rbtop div { background: url(tl.gif) no-repeat top left; }
.rbtop { background: url(tr.gif) no-repeat top right; }
.rbbot div { background: url(bl.gif) no-repeat bottom left; }
.rbbot { background: url(br.gif) no-repeat bottom right; }
/* height and width stuff, width not really necessary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
/*width: 100%;*/
height: 7px;
font-size: 1px;
}
.rbcontent { margin: 0 7px; }
.rbroundbox {width: 300px; margin: 1em auto; }

/* blue box on lighter background*/
.beigerbroundbox { 
background: url(nt.gif) repeat; 
position: absolute;
z-index: 20;
left: 100px; 
top: 70px; 
font-family: serif;
}

.beigerbtop div { background: url(beigetl.gif) no-repeat top left; }
.beigerbtop { background: url(beigetr.gif) no-repeat top right; }
.beigerbbot div { background: url(beigebl.gif) no-repeat bottom left; }
.beigerbbot { background: url(beigebr.gif) no-repeat bottom right; }
/* height and width stuff, width not really necessary. */
.beigerbtop div, .beigerbtop, .beigerbbot div, .beigerbbot {
/*width: 100%;*/
height: 7px;
font-size: 1px;
}
.beigerbcontent { margin: 0 7px; }
.beigerbroundbox {width: 350px; margin: 1em auto; }


/*white box*/
.whiterbroundbox { 
background: url(whitent.gif) repeat; 
position: absolute;
z-index: 20;
left: 50px; 
top: 200px; 
font-family: sans-serif;
font-size: smaller;
}
.whiterbtop div { background: url(whitetl.gif) no-repeat top left; }
.whiterbtop { background: url(whitetr.gif) no-repeat top right; }
.whiterbbot div { background: url(whitebl.gif) no-repeat bottom left; }
.whiterbbot { background: url(whitebr.gif) no-repeat bottom right; }

/* height and width stuff, width not really necessary. */
.whiterbtop div, .whiterbtop, .whiterbbot div, .whiterbbot {
/*width: 100%;*/
height: 7px;
font-size: 1px;
}
.whiterbcontent { margin: 0 7px; }
.whiterbroundbox {width: 220px; margin: 1em auto; }

#speechTriangleDiv{
	z-index: 10;
}

.thoughtBubble{
position: absolute;
color: white;
/*font-size: larger;*/
width: 20px;
z-index: 15;
}

.userImage{
	z-index: 9; 
	position: absolute; 
	top: 15px; 
	left: 642px;
}